@charset "UTF-8";
.cf:after {
  content: "";
  display: block;
  clear: both;
}

/* ページ共通 共通 */
.w-dormitory img {
  max-width: 100%;
  height: auto;
  line-height: 1;
  vertical-align: middle;
}

.h-stripe {
  text-align: center;
  line-height: 1;
  background: url(../img/w-dormitory/bg_stripe_03.png);
}

.h-stripe {
  line-height: 1.3;
}

.border-radius {
  border-radius: 10px;
  border: solid 1px #d3d3d3;
}

/* MV 共通 */
.mv-area {
  position: relative;
}

.mv-img-box {
  text-align: center;
}
.mv-img-box img {
  max-width: 100%;
  height: auto;
  line-height: 1;
  vertical-align: middle;
}

.mv-bottom-text-area {
  text-align: center;
  font-size: 2em;
  font-weight: bold;
  margin-top: 0.5em;
  background-color: #fdd23e;
  margin: 0.5em auto 0;
}

/* イントロ 共通 */
.intro-img-area {
  display: flex;
  justify-content: space-between;
}
.intro-img-area .img {
  width: 49%;
}

.text-color-box {
  line-height: 1;
  font-weight: bold;
  background-color: #fdd23e;
}

.intro-text-area {
  background-image: url(../img/w-dormitory/girl_wifi.png);
  background-repeat: no-repeat;
}

/* 女子寮お知らせ 共通 */
.sec-notice {
  border: solid 5px #fdd23e;
}

.notice-list li:not(:last-child) {
  margin-bottom: 1em;
}
.notice-list .date {
  margin-bottom: 0.2em;
  font-weight: bold;
}
.notice-list .title {
  font-weight: normal;
}
.notice-list a {
  text-decoration: underline;
}
.notice-list a:hover {
  text-decoration: none;
}

/* ポイント 共通 */
.point-disc li {
  display: flex;
}
.point-disc li::before {
  flex-shrink: 0;
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  margin-top: 3px;
  margin-right: 3px;
  border-radius: 50%;
  background-color: #a6a6a6;
}

.h-point {
  display: flex;
  align-items: center;
}
.h-point span {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 5px;
  text-align: center;
  line-height: 1.2;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #fff;
  border-radius: 50%;
  background-color: #fdd23e;
}

.point-list-1 {
  background-image: url(../img/w-dormitory/girl_yellow_peace.png);
  background-repeat: no-repeat;
  background-position: 98% bottom;
}
.point-list-1 .point-disc {
  width: 75.2%;
}

.point-list-2 {
  background-image: url(../img/w-dormitory/girl_yellow_pc.png);
  background-repeat: no-repeat;
  background-position: right bottom;
}
.point-list-2 .point-disc .short {
  width: 57.3%;
}

.point-list-4 {
  background-image: url(../img/w-dormitory/girl_yellow_talking.png);
  background-repeat: no-repeat;
  background-position: right 3%;
}
.point-list-4 .point-disc {
  display: flex;
  flex-wrap: wrap;
}
.point-list-4 .point-disc li {
  width: 100%;
}
.point-list-4 .point-disc li:nth-last-child(2), .point-list-4 .point-disc li:nth-last-child(1) {
  width: 9em;
}
.point-list-4 .h-point {
  display: block;
}
.point-list-4 .h-point span {
  margin-bottom: 15px;
}

.img-point figcaption {
  margin-top: 10px;
  text-align: right;
  font-weight: bold;
}

.img-point-2 {
  float: left;
}

/* 施設について 共通 */
.sec-facility {
  margin-bottom: 30px;
}

.h-facility-info {
  display: inline-block;
  margin-bottom: 10px;
}

.floor-plan {
  text-align: center;
}

.h-near-box {
  position: relative;
}
.h-near-box::after {
  position: absolute;
  left: 0;
  content: "";
  display: inline-block;
  background-color: #fdd23e;
}

.floor-img {
  position: relative;
  display: inline-block;
}

.facility-list {
  z-index: 10;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.facility-list li {
  overflow: hidden;
  text-indent: -9999px;
  position: absolute;
}
.facility-list li:hover {
  cursor: pointer;
}
.facility-list .item-link-1 {
  top: 21%;
  left: 0;
  width: 10em;
}
.facility-list .item-link-2 {
  top: 10%;
  left: 5%;
  width: 7em;
}
.facility-list .item-link-3 {
  top: 0;
  left: 17%;
  width: 9em;
}
.facility-list .item-link-4 {
  top: 11%;
  right: 54%;
  width: 5em;
}
.facility-list .item-link-5 {
  top: 0;
  right: 40%;
  width: 7em;
}
.facility-list .item-link-6 {
  top: 11%;
  right: 31%;
  width: 8em;
  height: 3em;
}
.facility-list .item-link-7 {
  top: 0;
  right: 19%;
  width: 6em;
}
.facility-list .item-link-8 {
  top: 11%;
  right: 4%;
  width: 8em;
  height: 3em;
}
.facility-list .item-link-9 {
  top: 50%;
  right: 7%;
  width: 6.5em;
}
.facility-list .item-link-10 {
  top: 73%;
  right: 0;
  width: 8.5em;
}
.facility-list .item-link-11 {
  top: 82%;
  right: 7%;
  width: 5.5em;
}
.facility-list .item-link-12 {
  left: 71%;
  bottom: 0;
  width: 5.5em;
}
.facility-list .item-link-13 {
  left: 56%;
  bottom: 0;
  width: 5.5em;
}
.facility-list .item-link-14 {
  left: 45%;
  top: 78%;
  width: 7.5em;
}
.facility-list .item-link-15 {
  left: 17%;
  bottom: 0;
  width: 9em;
  height: 3em;
}
.facility-list .item-link-16 {
  top: 72%;
  left: 0;
  width: 7.5em;
  height: 3em;
}
.facility-list .item-link-17 {
  top: 62%;
  left: 0;
  width: 5.5em;
}

.facility-item {
  z-index: 50;
  text-align: right;
  width: 100%;
  border-radius: 34px;
  border: solid 2px #fdd23e;
  background-color: #fff;
}
.facility-item .close {
  display: inline-block;
  margin-top: 1em;
  line-height: 1;
  text-decoration: underline;
  background: url(../img/w-dormitory/close.png) no-repeat left center;
  background-size: contain;
}
.facility-item .close:hover {
  cursor: pointer;
  text-decoration: none;
}
.facility-item .item-wrap {
  text-align: center;
}
.facility-item .img-scroll {
  overflow-y: scroll;
}
.facility-item .img-scroll img {
  margin-bottom: 20px;
}

.hide {
  display: none;
}

.fixed {
  position: fixed;
}

/* 募集情報 共通 */
.text-box {
  width: 100%;
  padding: 2em 1em;
  border: solid 2px #d3d3d3;
}
.text-box a {
  color: #0099e8;
  text-decoration: underline;
}
.text-box a:hover {
  text-decoration: none;
}

/* お問い合わせ 共通 */
.w-domi-contact {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #bebebe;
}
.w-domi-contact th {
  vertical-align: middle;
  width: 30%;
  padding: 20px 5px;
  font-weight: normal;
  border-right: 1px solid #bebebe;
  background-color: #f3f3f3;
}
.w-domi-contact td {
  width: 70%;
  padding: 20px;
}
.w-domi-contact .red {
  color: #fff;
  display: inline-block;
  padding: 4px 6px 3px;
  background-color: #780e00;
  line-height: 1;
  margin-right: 1em;
}

/* 建設中動画 共通 */
.sec-movie {
  position: relative;
  overflow: hidden;
}
.sec-movie.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 6px;
}
.sec-movie.swiper-pagination-fraction, .sec-movie .swiper-pagination-custom, .sec-movie.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 0;
}
.sec-movie .swiper-pagination-bullet-active {
  background: #fdd23e;
}

/* セキスイハイムさくら寮紹介動画 共通 */
#yt-bottom {
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  /* ページ共通 SP */
  .w-dormitory {
    padding: 7.29167vw 3.125vw 10.41667vw;
  }

  .h-stripe {
    margin-bottom: 18px;
    padding: 12px 5px;
    font-size: 4.1720990874vw;
  }
  .h-stripe.long {
    font-size: 3.9113428944vw;
  }

  /* MV SP */
  .mv-bottom-text-area {
    padding: 0.3em;
    font-size: 4.5632333768vw;
  }

  /* イントロ SP */
  .intro-img-area {
    margin-bottom: 18px;
  }

  .intro-text-area {
    margin-bottom: 20px;
    font-size: 3.3898305085vw;
    background-size: 46%;
    background-position: right top;
  }

  .h-intro {
    font-size: 6.518904824vw;
  }
  .h-intro span {
    display: inline-block;
    margin-bottom: 5px;
    line-height: 1.3;
    border-bottom: 2px solid #fdd23e;
  }

  .intro-title-area {
    width: 51%;
    margin-bottom: 27px;
    padding-top: 10px;
  }
  .intro-title-area .h-intro {
    margin-bottom: 15px;
  }

  .text-color-box {
    padding: 8px 5px 6px;
    text-align: center;
    font-size: 3.6505867014vw;
  }

  /* 女子寮お知らせ SP */
  .sec-notice {
    margin: 7.29167vw 3.125vw 0;
    padding: 6vw 3.125vw;
    font-size: 3.3898305085vw;
  }
  .sec-notice .title {
    font-size: 3.3898305085vw;
  }

  .notice-list {
    margin: 0 1em;
  }

  /* ポイント SP */
  .point-list > li {
    margin-bottom: 25px;
  }
  .point-list .point-disc {
    font-size: 3.3898305085vw;
  }

  .h-point {
    margin-bottom: 20px;
    font-size: 4.1720990874vw;
  }
  .h-point span {
    width: 50px;
    height: 50px;
    margin-right: 13px;
    font-size: 2.7379400261vw;
  }

  .img-point img {
    width: 100%;
  }
  .img-point figcaption {
    font-size: 2.7379400261vw;
  }

  .img-point-2 {
    width: 54%;
    margin-right: 10px;
  }

  .point-list-1 {
    background-size: 17%;
  }

  .point-list-2 {
    background-size: 34%;
  }
  .point-list-2 .cf {
    margin-bottom: 10px;
  }

  .point-list-3 .img-point {
    margin-top: 10px;
  }

  .point-list-4 {
    background-position: right 5%;
    background-size: 49%;
  }
  .point-list-4 .img-point {
    margin-top: 10px;
  }

  /* 施設について SP */
  .h-facility-info {
    font-size: 3.9113428944vw;
    border-bottom: 2px solid #fdd23e;
  }

  .floor-plan {
    margin-bottom: 15px;
  }

  .facility-item {
    top: 5vh;
    width: 94%;
  }
  .facility-item .inner-item {
    padding: 20px;
  }
  .facility-item .img-scroll {
    height: 59vh;
  }

  .h-item {
    margin-bottom: 1em;
    font-size: 3.6505867014vw;
  }

  .facility-list {
    font-size: 2.3468057366vw;
  }

  .facility-info {
    font-size: 3.3898305085vw;
  }
  .facility-info .border-radius {
    margin-top: 10px;
    padding: 10px 18px;
  }

  /* 周辺マップ SP */
  .sec-map {
    margin-bottom: 17px;
  }

  .map-wrap .border-radius {
    margin-bottom: 15px;
    padding: 10px;
  }

  .g-map {
    height: 380px;
    margin-bottom: 15px;
  }

  .sp-illust {
    width: 50%;
    margin-left: auto;
  }

  /* 隣接施設 SP */
  .sec-near {
    margin-bottom: 2em;
  }

  .h-near-box {
    margin-top: 20px;
    margin-bottom: 15px;
    font-size: 3.9113428944vw;
  }
  .h-near-box::after {
    width: 3em;
    height: 2px;
    bottom: -7px;
  }

  .near-box {
    margin-bottom: 15px;
    font-size: 3.3898305085vw;
  }

  /* 建設中動画 SP */
  .sec-movie {
    margin-bottom: 2em;
    font-size: 3.3898305085vw;
    padding-bottom: 30px;
  }
  .sec-movie .h-intro {
    margin-bottom: 0.5em;
    margin-top: 0.5em;
    font-size: 6vw;
    text-align: center;
  }
  .sec-movie .swiper-pagination-bullet {
    width: 30px;
    height: 10px;
    border-radius: 10px;
  }

  .kensetsu-movie iframe,
#yt-bottom iframe {
    height: 58vw;
  }

  /* お問い合わせ SP */
  .w-domi-contact {
    font-size: 3.6505867014vw;
  }
  .w-domi-contact .red {
    margin-bottom: 0.5em;
    font-size: 2.6075619296vw;
  }
  .w-domi-contact td span {
    display: block;
    word-break: break-all;
  }
}
@media print, screen and (max-width: 1080px) {
  #yt {
    height: 60vw;
  }

  .facility-item {
    z-index: 100;
    position: fixed;
  }

  .bg-item {
    display: none;
  }
  .bg-item.on {
    z-index: 99;
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.45);
  }

  .facility-item .close {
    padding: 8px 0 8px 2em;
    background-size: 20%;
  }
}
@media screen and (min-width: 768px) and (max-width: 1080px) {
  /* MV TAB */
  .mv-bottom-text-area {
    font-size: 2.5925925926vw;
  }

  /* ページ共通 TAB */
  .w-dormitory {
    padding: 6.48148vw 2.77778vw 9.25926vw;
  }

  .h-stripe {
    font-size: 2.2222222222vw;
  }

  /* イントロ TAB */
  .text-color-box {
    font-size: 1.6666666667vw;
  }

  .h-intro {
    font-size: 2.5925925926vw;
  }

  .intro-img-area img {
    width: 100%;
  }

  /* 女子寮お知らせ TAB */
  .sec-notice {
    margin-left: 2.77778vw;
    margin-right: 2.77778vw;
  }

  /* 施設について TAB */
  .facility-info {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
  }
  .facility-info .click {
    width: 38%;
  }

  .floor-plan {
    margin: 0 auto;
    font-size: 1.3888888889vw;
  }

  .h-facility-info span {
    border-bottom: 3px solid #fdd23e;
  }

  .facility-info-text {
    width: 60%;
  }

  .h-facility-info {
    width: 100%;
  }

  .facility-item {
    top: 10vh;
    right: 5%;
    width: 90%;
  }
  .facility-item .img-scroll {
    height: 43vh;
  }
  .facility-item .img-scroll img {
    width: 54%;
  }

  .item-5 .img-scroll img {
    width: 28%;
  }
}
@media print, screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }

  /* ページ共通 TAB・PC */
  .h-stripe {
    margin-bottom: 30px;
    padding: 20px 10px 15px;
  }

  /* イントロ TAB・PC */
  .intro-img-area {
    margin-bottom: 26px;
  }

  .h-intro {
    margin-right: 30px;
    border-bottom: 3px solid #fdd23e;
  }

  .text-color-box {
    padding: 10px 30px;
  }

  .intro-text-area {
    min-height: 222px;
    margin-bottom: 10px;
    padding-right: 280px;
    background-position: right top;
  }

  .intro-title-area {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
    padding-top: 10px;
  }

  /* 女子寮お知らせ TAB・PC */
  .sec-notice {
    margin-top: 35px;
    padding: 35px 25px;
    font-size: 1.6rem;
  }
  .sec-notice .title {
    margin-left: 1em;
    font-size: 1.6rem;
  }

  /* ポイント TAB・PC */
  .sec-point {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 50px;
  }
  .sec-point .h-stripe {
    width: 100%;
  }

  .point-list {
    width: 47.4%;
  }

  .h-point {
    margin-bottom: 24px;
  }
  .h-point span {
    width: 61px;
    height: 61px;
    margin-right: 17px;
  }

  .point-list-1 {
    margin-bottom: 58px;
  }
  .point-list-1 .point-disc {
    width: 75.2%;
  }

  .point-list-2 .point-disc:last-child {
    margin-top: 30px;
  }
  .point-list-2 .point-disc:last-child li:nth-last-child(2) {
    margin-top: 24px;
  }

  .point-list-3 {
    margin-bottom: 10px;
  }

  .img-point-2 {
    width: 57.3%;
    margin-right: 14px;
  }

  .img-point-3 {
    margin-top: 15px;
  }

  .img-point-4 {
    margin-top: 24px;
  }

  .img-point figcaption {
    font-size: 1.3rem;
  }

  /* 施設について TAB・PC */
  .floor-plan {
    flex-shrink: 0;
  }

  .sec-facility {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
  }
  .sec-facility .h-stripe {
    width: 100%;
  }

  .facility-list li {
    line-height: 2;
  }

  .facility-item .item {
    padding: 35px 20px 35px 30px;
  }
  .facility-item .item .close {
    font-size: 1.6rem;
  }
  .facility-item .h-item {
    margin-bottom: 1em;
    font-size: 1.8rem;
  }

  .facility-info {
    font-size: 1.6rem;
  }
  .facility-info .border-radius {
    margin-top: 15px;
    padding: 25px 30px;
  }

  /* 周辺マップ TAB・PC */
  .sec-map {
    margin-bottom: 50px;
  }

  .map-wrap {
    margin-top: 30px;
    background: url(../img/w-dormitory/girl_shopping_mall.png) no-repeat right center;
    background-size: 27%;
  }
  .map-wrap .border-radius {
    width: 70.3%;
    padding: 30px 20px;
  }
  .map-wrap a {
    display: inline-block;
    /* IE用 */
    pointer-events: none;
  }

  .g-map {
    height: 400px;
    margin-top: 32px;
  }

  /* 隣接施設 TAB・PC */
  .sec-near {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 45px;
    font-size: 1.6rem;
  }
  .sec-near .h-stripe {
    width: 100%;
  }

  .near-box {
    width: 47.9%;
  }

  .h-near-box {
    margin-top: 20px;
    margin-bottom: 25px;
  }
  .h-near-box::after {
    width: 5.5em;
    height: 3px;
    bottom: -7px;
  }

  /* 建設中動画 TAB・PC */
  .sec-movie {
    margin-top: 35px;
    margin-bottom: 40px;
    padding-bottom: 30px;
    font-size: 1.6rem;
  }
  .sec-movie .h-intro {
    margin-right: 0;
    letter-spacing: 0.06em;
    margin-bottom: 0.5em;
  }
  .sec-movie .swiper-pagination-bullet {
    width: 50px;
    height: 10px;
    border-radius: 10px;
  }

  .movie-slide-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 5px;
  }

  .h-stripe {
    width: 100%;
  }

  .kensetsu-movie,
.kensetsu-text,
#yt-bottom {
    width: 47.9%;
  }

  /* お問い合わせ TAB・PC */
  .w-domi-contact {
    font-size: 1.6rem;
  }
  .w-domi-contact .red {
    font-size: 1.2rem;
  }
}
@media print, screen and (min-width: 1081px) {
  .w-dormitory {
    padding: 70px 30px 100px;
  }

  /* MV PC */
  #yt {
    height: 83vh;
  }

  .mv-bottom-text-area {
    font-size: 3.2rem;
  }

  /* ページ共通 PC */
  .h-stripe {
    font-size: 2.4rem;
  }

  .text-color-box {
    font-size: 1.8rem;
  }

  .intro-text-area {
    font-size: 1.6rem;
  }

  /* イントロ PC */
  .h-intro {
    font-size: 2.8rem;
  }

  /* 女子寮お知らせ PC */
  .sec-notice {
    margin-left: auto;
    margin-right: auto;
    max-width: 1000px;
    width: 100%;
  }

  /* ポイント PC */
  .h-point {
    font-size: 2rem;
  }
  .h-point span {
    font-size: 1.3rem;
  }

  /* 施設について PC */
  .sec-facility {
    position: relative;
  }

  .h-facility-info {
    font-size: 2rem;
    border-bottom: 3px solid #fdd23e;
  }

  .facility-info {
    width: 36.1%;
  }

  .facility-item {
    position: absolute;
    top: 15%;
    right: 0;
    width: 40%;
  }
  .facility-item .img-scroll {
    height: 330px;
  }
  .facility-item .close {
    padding-left: 2em;
  }
}